## python-rosdistro-modules 0.6.9

=== debian/changelog ===
python-rosdistro-modules (0.6.9-1) oneiric precise quantal raring saucy trusty utopic vivid wily xenial yakkety zesty artful bionic wheezy jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Aug 2018 13:54:02 -0700
