=== debian/control ===
Source: python-rosdistro-modules
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2



Package: python-rosdistro-modules
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ca-certificates, python-catkin-pkg-modules, python-rospkg-modules, python-setuptools, python-yaml
Conflicts: python-rosdistro (<< 0.6.0)
Replaces: python-rosdistro (<< 0.6.0)
Description: A tool to work with rosdistro files
 A tool to work with rosdistro files
