## python-rosdistro-modules 0.7.4

=== debian/changelog ===
python-rosdistro-modules (0.7.4-1) trusty utopic vivid wily xenial yakkety zesty artful bionic jessie stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Apr 2019 10:47:49 -0700
