=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 23 Apr 2019 10:47:49 -0700
export PYBUILD_NAME=python-rosdistro-modules
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_SCRIPTS=1

%:
	dh $@ --with python2 --buildsystem=pybuild
