=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
+Standards-Version: 3.9.1
 X-Python3-Version: >= 3.4
-Homepage: http://wiki.ros.org/rosdistro
+
+
 
 Package: python-rosdistro-modules
 Architecture: all
@@ -15,3 +16,5 @@
 Description: A tool to work with rosdistro files
  A tool to work with rosdistro files
 
+
+
