## python-rosdistro-modules 0.9.0

=== debian/changelog ===
python-rosdistro-modules (0.9.0-1) bionic cosmic disco eoan buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Wim Meeussen, Dirk Thomas <wim@hidof.com, dthomas@osrfoundation.org>  Fri, 10 Jun 2022 18:06:30 +0000
