## python-rosdistro-modules 0.9.1

=== debian/changelog ===
python-rosdistro-modules (0.9.1-1) bionic cosmic disco eoan buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Wim Meeussen, Dirk Thomas <wim@hidof.com, dthomas@osrfoundation.org>  Fri, 03 May 2024 13:57:31 +0000
