=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-rosdistro-modules
-Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
+Maintainer: Wim Meeussen, Dirk Thomas <wim@hidof.com, dthomas@osrfoundation.org>
 Section: python
 Priority: optional
-Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 7)
+Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
 Standards-Version: 3.9.1
+Homepage: http://wiki.ros.org/rosdistro
 X-Python3-Version: >= 3.4
-
-
 
 Package: python-rosdistro-modules
 Architecture: all
@@ -16,5 +15,3 @@
 Description: A tool to work with rosdistro files
  A tool to work with rosdistro files
 
-
-
